1. Nimm jetzt an unserem Geotel Note - Gewinnspiel teil - Informationen zum Note findest Du hier!
  1. Devoo, 30.03.2012 #1
    Devoo

    Devoo Threadstarter Neuer Benutzer

    Help me, O experts ARCHOS

    I have your ARCHOS A1010IT version 2.4.82 and I want to reinstall the old version 2.0.71 ..
    I want to work for the root device has been used used program Z4root & UniversalAndroot & Super OneClick & other programs all of which are required to install the version 2.0.71 ..


    I also want to know how to back up the device.
    I hope to find pictures or video to explain, because my basic Arabic and my English is bad.

    ((I want to work it is important for root device))

    Please help me
     
    Zuletzt von einem Moderator bearbeitet: 02.04.2012
  2. FZelle, 31.03.2012 #2
    FZelle

    FZelle Android-Lexikon

    If you don't stop screaming and use funny formatting, no one will help you as this is unfriendly.

    1. You need SDE to go back tha far.

    2. Even if you would go back to 2.0.71 you will not be able to install the arabic "updates" as these require a writable systempartition, and that is not possible with the original FW.

    3. As with the install of the SDE you can get the chulri root for the aktual FW and that has R/W, you don't need 2.0.71.

    4. As you then have allready installed SDE you can also install UrukDroid.

    A better place for non german speaking persons is either http://forum.archosfans.com or Archos Gen8, Gen9 - xda-developers
     
    matula bedankt sich.